pcaprub Gem Info

Metasploit-Framework-5.0.74
Namepcaprub
GroupRuntime
Debian Nameruby-pcaprub
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]